/* CSS Document */
body {  font-family: "??"; font-size: 12px}
td {  font-size: 12px; color: #000000}
p {  line-height: 120%}

.l14 {  line-height: 140%}
.l12bl {  line-height: 140% ; color: #333399}
.l16 {  line-height: 160%}

.imgb {border-color:#387CAD;} 
.imgw {border-color:#ffffff;} 
.imgy {border-color:#ACACAC;} 

a.amenu:link {  color:#00045F; text-decoration: none}
a.amenu:visited {  color: #00045F; text-decoration: none}
a.amenu:hover {  color: #000000; text-decoration: underline}

.t14l12redb {	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #da0000}

a:link {  color: #00386B; text-decoration: none}
a:visited {  color: #000066; text-decoration: none}
a:hover {  color: #003366; text-decoration: underline}

a.abk:link {  color: #000000; text-decoration: none}
a.abk:visited {  color: #000000; text-decoration: none}
a.abk:hover {  color: #000066; text-decoration: underline}

a.abl:link {  color: #4478EB; text-decoration: none}
a.abl:visited {  color: #000099; text-decoration: none}
a.abl:hover {  color: #000000; text-decoration: underline}

a.awht:link {  color: #ffffff; text-decoration: none}
a.awht:visited {  color: #ffffff; text-decoration: none}
a.awht:hover {  color: #FFFFCC; text-decoration: underline}

a.agray:link {  color: #e1e1e1; text-decoration: none}
a.agray:visited {  color: #e1e1e1; text-decoration: none}
a.agray:hover {  color: #FFffff; text-decoration: underline}

a.aylw:link {  color: #FF7200; text-decoration: none}
a.aylw:visited {  color: #FF6C00; text-decoration: none}
a.aylw:hover {  color: #FF0000; text-decoration: underline}

a.anavy:link {  color: #003399; text-decoration: none}
a.anavy:visited {  color: #000000; text-decoration: none}
a.anavy:hover {  color: #000000; text-decoration: underline}


.t14l14 { line-height: 140% ; font-size: 14px}
.t12l12ylw { line-height: 160%; font-size: 12px; color: #FF7200}
.t16l14 {
	line-height: 140%;
	font-size: 16px;
	font-weight: bold;
	color: #4578EB;
}
.t12l12gray {  font-size: 12px; line-height: 120%; color: #999999}
.t12l12wt {  font-size: 12px; line-height: 120%; color: #FFFFFF}
.t12l14wt { font-size: 12px; line-height: 140%; color: #FFFFFF }
.t12l12green {
font-size: 12px; line-height: 120%; color: #06674F
}
.t12l14bl {
font-size: 12px; line-height: 140%; color: #4578EB
}
.t14l14bl {
	line-height: 140%;
	font-size: 14px;
	color: #4478EB;

}

.t12b101{COLOR: #435163}


A.ala:link {	FONT-SIZE: 14px; COLOR: #003468; LINE-HEIGHT: 170%; TEXT-DECORATION: underline}
A.ala:visited {	FONT-SIZE: 14px; COLOR: #840084; LINE-HEIGHT: 170%; TEXT-DECORATION: underline}
A.ala:hover {	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 170%}

a.a1b:link {  color:#00386B; text-decoration: none}
a.a1b:visited {  color:#00386B;text-decoration: none}
a.a1b:hover {  color:#00386B;text-decoration: underline}

a.a1:link {  color:#000000; font-size: 12px;LINE-HEIGHT: 120%;text-decoration: none}
a.a1:visited {  color:#000000; font-size: 12px;LINE-HEIGHT: 120%;text-decoration: none}
a.a1:hover {  color:#000000; font-size: 12px;LINE-HEIGHT: 120%;text-decoration: underline}

A.a2:link {	FONT-SIZE: 12px; COLOR: #3B67AA;  TEXT-DECORATION:none}
A.a2:visited {	FONT-SIZE: 12px; COLOR: #3B67AA;  TEXT-DECORATION: none}
A.a2:hover {	FONT-SIZE: 12px; COLOR: #3B67AA; text-decoration: underline}

a.a3:link {  color: #284D84; font-size: 12px;LINE-HEIGHT: 120%;text-decoration: none}
a.a3:visited {  color: #284D84; font-size: 12px;LINE-HEIGHT: 120%;text-decoration: none}
a.a3:hover {  color: #284D84; font-size: 12px;LINE-HEIGHT: 120%;text-decoration: underline}

A.a4:link {	 COLOR: #FF801A;  TEXT-DECORATION:none}
A.a4:visited {	 COLOR: #FF801A;  TEXT-DECORATION: none}
A.a4:hover {	 COLOR: #000000;TEXT-DECORATION: none}

A.a5:link {	FONT-SIZE: 14px; COLOR: #414A71; LINE-HEIGHT: 120%; TEXT-DECORATION:none}
A.a5:visited {	FONT-SIZE: 14px; COLOR: #414A71; LINE-HEIGHT: 120%; TEXT-DECORATION: none}
A.a5:hover {	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 120%;TEXT-DECORATION: none}

a.a6:link {  color:#ffffff;  text-decoration: none}
a.a6:visited {  color:#ffffff;  text-decoration: none}
a.a6:hover {  color:#ffffff; text-decoration: underline}

a.a61:link {  color:#F3F396;  text-decoration: none}
a.a61:visited {  color:#F3F396;  text-decoration: none}
a.a61:hover {  color:#F3F396; text-decoration: underline}

A.a7:link {	FONT-SIZE: 14px; COLOR: #494949;  TEXT-DECORATION:none}
A.a7:visited {	FONT-SIZE: 14px; COLOR: #494949;  TEXT-DECORATION: none}
A.a7:hover {	FONT-SIZE: 14px; COLOR: #ff6600; TEXT-DECORATION: none}

.t12wt { FONT-SIZE: 12px;  LINE-HEIGHT: 120%;COLOR: #ffffff}
.t12yl {  COLOR: #F3F396}
.t12bk{ LINE-HEIGHT: 120%;}
.t14wt {	 FONT-SIZE:14px; COLOR: #ffffff}
.t14bl01 {	 FONT-SIZE: 14px; COLOR: #435163}
.t14bl02 { FONT-SIZE: 14px; COLOR: #1D4A7C}
.t14bl03 {	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #1F9ADD}
.t14bl04 {	 FONT-SIZE: 14px; COLOR: #217EC6}
.t14bl05 {	 FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 140%}
.t14bl06 {	 FONT-SIZE: 14px; LINE-HEIGHT: 160%}

.t14gree01{ FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #339900}
.t14red01{ FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff9900}
.t14red02{ FONT-SIZE: 14px; COLOR: #A92016}
A.a8:link { COLOR: #FFDE00;  LINE-HEIGHT: 180%;TEXT-DECORATION:none}
A.a8:visited { COLOR: #FFDE00;  LINE-HEIGHT: 180%;TEXT-DECORATION: none}
A.a8:hover { COLOR: #FF0000;LINE-HEIGHT: 180%; TEXT-DECORATION: none}

A.a9:link { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #DE6916; TEXT-DECORATION:none}
A.a9:visited { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #DE6916; TEXT-DECORATION: none}
A.a9:hover { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #DE6916;TEXT-DECORATION: underline}

A.a10:link {  COLOR: #000000; TEXT-DECORATION:none}
A.a10:visited { COLOR: #000000; TEXT-DECORATION: none}
A.a10:hover { COLOR: #000000;TEXT-DECORATION: underline}
